‫ Debian update for vlc

ID:IRCAD2015023737
Release Date: 2015-02-03
Criticality level: Highly critical
Software:
Debian GNU/Linux 7.x
 
Description:
Debian has issued an update for vlc. This fixes multiple vulnerabilities, which can be exploited by malicious people to compromise a user's system.
 
Solution:
Apply updated packages via the apt-get package manager.
 
References:
DSA-3150-1:
 
Secunia:
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 27 بهمن 1393

امتیاز

امتیاز شما
تعداد امتیازها:0